<div class="container-fluid">
    <div class="card card-body">
        <h4 class="card-title">Questions (add aplies to current tab) (<%-questions.length%>)</h4>
        <%for (i = 0; i < questions.length; ++i) {%>
        <form action="/test/def/peertest/addquestion" method="POST">
            <div class="w-100 d-flex">
                <div class="ml-1">
                    <a class="btn btn-outline-success" target="_blank"
                        href="/question/edit/<%-questions[i].id%>"><%-questions[i].id%></a>
                    <input type="hidden"  id="id_question<%-i%>" name="id_question" value="<%-questions[i].id%>">
                </div>
                <div class="ml-1 flex-grow-1">
                    <input type="text" class="form-control flex-grow-1" id="question_text<%-i%>"
                        name="question_text<%-i%>" value="<%-questions[i].question_text%>" disabled>
                </div>
                <div class="ml-1">
                    <input type="text" class="form-control" id="type_name<%-i%>" name="type_name<%-i%>" value="<%-questions[i].type_name%>" disabled>
                </div>
                <div class="ml-1">
                    <button type="submit" class="btn btn-success">Add</button>
                </div>
            </div>
        </form>
        <%}%>
    </div>
</div>
